.banner {
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}


.pc-banner {
	display: block;
}

.banner .swiper {
	width: 100% !important;
}

.mobile-banner {
	display: none;
}

.banner .swiper-slide {
	width: 100%;
	height: 100vh;
	position: relative;
}

.banner .swiper-slide img {
	width: 100%;
}

.banner .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	position: relative;
}

.banner .swiper-slide-active img {
	animation: changeScale 1 6s ease-out forwards;
}


.banner .title {
	width: 100%;
	position: absolute;
	left: 10.125rem;
	top: 45%;
	z-index: 2;
	text-align: left;
	color: #fff;
}

.banner .title h2 {
	font-size: 3.75rem;
	line-height: 5.4rem;
	margin-bottom: 1rem;
}

.banner .pText {
	font-size: 1.625rem;
	line-height: 2.25rem;
	margin-bottom: 3.5rem;
}



.banBtn {
	width: 215px;
	border-radius: 3.125rem;
	text-align: center;
	line-height: 54px;
	color: #0090a0;
	font-size: 1.25rem;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition-duration: .5s;
	font-weight: normal;
}

.banBtn .iconfont {
	font-size: 1.875rem;
	margin-left: 0.5rem;
	transition-duration: 0.5s;
}


.banBtn:hover {
	color: #fff;
	background: #0090a0;
}

.banner .swiper-pagination {
	bottom: 3.375rem !important;
}

.banner .swiper-pagination-bullet {
	width: 13px;
	height: 13px;
	border: 2px solid #fff;
	background: #fff;
	opacity: 1;
	margin: 0 0.75rem !important;
}

.banner .swiper-pagination-bullet-active {
	border: 2px solid #fff;
	background: none !important;
}

/*  */


.homevideo {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
	background: #0090a0;
}

.homevideo__left {
	width: 56.5%;
	position: relative;
	background: #f5f7f9;
}

.homevideo__cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.homevideo__play-btn {
	position: absolute;
	left: 80px;
	bottom: 80px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 4px solid #fff;
	background: rgba(255, 255, 255, 0.2);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.2s ease;
}

.homevideo__play-btn:hover {
	background: rgba(255, 255, 255, 0.4);
}

.homevideo__play-btn::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 32px solid #fff;
	margin-left: 6px;
}

.homevideo__video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: none;
}

.homevideo__left.active .homevideo__cover,
.homevideo__left.active .homevideo__play-btn {
	display: none;
}

.homevideo__left.active .homevideo__video {
	display: block;
}


.homevideo__right {
	width: 43.5%;
	background: #0090a0;
	color: #ffffff;
	padding: 6.875rem 6.875rem 1.875rem 6.875rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.homevideo__text-group {
	display: flex;
	flex-direction: column;
	gap: 64px;
}

.homevideo__title {
	font-size: 3.375rem;
	font-weight: bold;
	margin-bottom: 12px;
}

.homevideo__desc {
	font-size: 1.5rem;
	opacity: 0.95;
}

.homevideo__more {
	align-self: flex-end;
	font-size: 22px;
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 40px;
	color: #fff;
}

.homevideo__more .iconfont {
	font-size: 1.625rem;
	color: #fff;
}

.homevideo__more:hover {
	color: #fff;
}
/* 新增 */
.homevideo__left.active .homevideo__cover,
.homevideo__left.active .homevideo__play-btn {
  display: none;
}
.homevideo__left iframe {
  display: none;
}
.homevideo__left.active iframe {
  display: block;
}
/* 产品 */
.homePro {
	width: 100%;
	padding: 6.25rem 10.125rem 0rem 10.125rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.homePro dl {
	width: 30%;
	margin-bottom: 4.375rem;
	cursor: pointer;
}

.homePro dl dt {
	width: 100%;
	border-radius: 0.9375rem;
	overflow: hidden;
}

.homePro dl dt img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.homePro dl:hover dt img {
	transform: scale(1.1);
}

.homePro dl dd {
	width: 100%;
	text-align: center;
	line-height: 3.75rem;
	font-size: 1.875rem;
}

.homePro dl:hover dd {
	color: #0090a0;
}

.Hpro-intro {
	width: 100%;
	padding: 5.9375rem 7.5rem;
	background: #e3f2f1;
}

.introPic {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-radius: 1.3rem;
}

.introPic img {
	width: 100%;
	animation: run 12s linear infinite;
	position: relative;
	z-index: 1;
}

.introText {

	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	color: #fff;
}

.introText h2 {
	font-size: 3.375rem;
	margin-bottom: 1.875rem;
	text-align: center;
}

.introText .pText {
	font-size: 1.5rem;
	line-height: 2.5rem;
	margin-bottom: 2.3rem;
}

.introText .banBtn {
	margin: 0 auto;
}

/* 首页研发 */

.tech-research {
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 6.875rem;
	padding: 7.5rem 10.125rem 6.25rem 10.125rem;
}


.tech-card {
	position: relative;
	border-radius: 0.9375rem;
	overflow: hidden;
	cursor: pointer;
	background: #000;
	top: 0;
	transition-duration: .5s;
}

.tech-card:hover {
	/* top: -5px; */
	box-shadow: 0 0 10px #b5b5b5;
}

.tech-card img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	opacity: 0.68;
	transition-duration: .5s;
}

.tech-card:hover img {
	opacity: 1;
	transform: scale(1.1);
}

.tech-card__txt {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 1.6rem;
	color: #fff;
	font-size: 1.875rem;
	text-align: center;
	transition-duration: .5;

}

.tech-card:hover .tech-card__txt {
	background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
}

.tech-card--big {
	grid-column: 1 / 2;
}

.tech-text-block {
	grid-column: 2 / 4;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 6.25rem;
}

.tech-text-block h2 {
	font-size: 3.375rem;
	color: #00a0aa;
	margin-bottom: 1.65rem;
	font-weight: bold;
}

.tech-text-block p {
	font-size: 1.25rem;
	color: #333;
	line-height: 2.25rem;
}

/* iso */
.isoBox {
	width: 100%;
	background: #0090a0;
	color: #fff;
	padding: 5rem 10.125rem 6.875rem 10.125rem;
	position: relative;
}

.isoBox h2 {
	width: 100%;
	text-align: center;
	line-height: 5.625rem;
	font-size: 3.375rem;
	margin-bottom: 2.5rem;
}

.isoswiper {
	width: 100%;
	position: relative;
}

.isoswiper .swiper-slide {
	height: 15.625rem;
	background: #fff;
	border-radius: 0.9375rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.isoswiper .swiper-slide img {
	width: 11.25rem;
	height: 11.25rem;
	display: block;
}

.isoswiper .swiper-button-next,
.isoswiper .swiper-button-prev {
	width: 3.375rem;
	height: 3.375rem;
	border-radius: 100%;
	border: 2px solid #fff;
}

.isoswiper .swiper-button-next:after,
.isoswiper .swiper-button-prev:after {
	color: #fff;
	font-size: 1.5rem;
}

.isoswiper .swiper-button-prev {
	left: -4.5rem;
}

.isoswiper .swiper-button-next {
	right: -4.5rem;
}


@media screen and (max-width: 768px) {
	.tech-research {
		grid-template-columns: 1fr;
	}

	.tech-card--big,
	.tech-text-block {
		grid-column: 1 / -1;
	}

	.tech-text-block {
		margin-top: 20px;
		padding: 0 10px;
	}

	.tech-text-block h2 {
		font-size: 28px;
	}

	.tech-card__txt {
		padding: 16px;
		font-size: 18px;
	}

	.tech-text-block p {
		font-size: 16px;
		line-height: 30px;
	}

}

</style>

/* 首页研发 */
@keyframes changeScale {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.06);
	}
}




@keyframes run {
	0% {
		transform: scale(1);
	}

	25% {
		transform: scale(1.04);
	}

	50% {
		transform: scale(1.08);
	}

	75% {
		transform: scale(1.04);
	}

	100% {
		transform: scale(1);
	}
}





@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {
	.about-warp {
		width: 78%;
		margin: 0 auto;
	}

	.HomeAbout {
		padding-left: 13rem;
	}


}

@media only screen and (max-width: 1259px) {
	.banner .title {
		left: 7%;
		top: 40%;
	}

	.banner .title h2 {
		font-size: 36px;
		line-height: 40px;
	}

	.banner .pText {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 35px;
	}

	.banBtn {
		width: 180px;
		line-height: 44px;
		font-size: 16px;
	}

	.banBtn .iconfont {
		font-size: 20px;
	}

	.homevideo__right {
		padding: 50px;
	}

	.homevideo__title {
		font-size: 24px;
	}

	.homevideo__desc {
		font-size: 18px;
	}

	.homevideo__more {
		font-size: 17px;
	}

	.homevideo__more .iconfont {
		font-size: 20px;
	}

	.homevideo__text-group {
		gap: 44px;
	}

	.homevideo__play-btn {
		width: 80px;
		height: 80px;
	}

	.homevideo__play-btn::after {
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 27px solid #fff;
		margin-left: 6px;
	}

	.homePro {
		padding: 60px 7% 20px 7%;
	}

	.homePro dl dd {
		line-height: 46px;
		font-size: 22px;
	}

	.homePro dl {
		margin-bottom: 26px;
	}

	.Hpro-intro {
		padding: 50px 7%;
	}

	.introText h2 {
		font-size: 30px;
		margin-bottom: 15px;
	}

	.introText .pText {
		font-size: 18px;
		line-height: 32px;
	}

	.tech-research {
		gap: 50px;
		padding: 50px 7%;
	}

	.tech-text-block h2 {
		font-size: 24px;
	}

	.tech-card__txt {
		font-size: 20px;
	}

	.tech-text-block p {
		font-size: 17px;
	}

	.isoBox {
		padding: 50px 7%;
	}

	.isoBox h2 {
		line-height: 40px;
		font-size: 28px;
		margin-bottom: 25px;
	}

	.isoswiper .swiper-slide {
		height: 200px;
	}
.isoswiper .swiper-slide img {
    width: 120px;
    height: 120px;
}
}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 996px) {}

@media only screen and (max-width: 768px) {
	.banner .pText {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 26px;
	}

	.banner,
	.banner .swiper-slide {
		height: 45vh;
	}

	.banner .title {
		width: 90%;
		flex-wrap: wrap;
		top: 36%;
		left: 5%;
	}

	.banner .title h2 {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.banner .title img {
		width: auto;
		margin-right: 0;
	}

	.banner .title .text {
		width: 100%;
		font-size: 16px;
		line-height: 24px;
		display: none;
	}

	.banner .swiper-pagination-bullets.swiper-pagination-horizontal {
		width: auto !important;
		bottom: 3%;
		right: 5%;
	}

	.banner .swiper-pagination-bullet {
		width: 16px;
		height: 16px;
		line-height: 16px;
		font-size: 15px;
	}

	.homevideo__left {
		width: 100%;
	}

	.homevideo__right {
		width: 100%;
		padding: 30px;
	}

	.homevideo__text-group {
		gap: 34px;
	}

	.homevideo__play-btn {
		width: 70px;
		height: 70px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.homevideo__title {
		font-size: 22px;
	}

	.homevideo__desc {
		font-size: 16px;
	}

	.homevideo__more .iconfont {
		font-size: 26px;
	}

	.homePro {
		padding: 30px 4% 0 4%;
	}

	.homePro dl {
		width: 48%;
		margin-bottom: 4.375rem;
	}

	.homePro dl dd {
		font-size: 20px;
		padding-top: 10px;
	}

	.pc-banner {
		display: none;
	}

	.mobile-banner {
		display: block;
	}

	.Hpro-intro {
		padding: 30px;
	}

	.introText h2 {
		font-size: 26px;
	}

	.introText {
		width: 80%;
	}

	.introText .pText {
		font-size: 17px;
		line-height: 30px;
	}

	.banBtn {
		font-size: 18px;
	}

	.banBtn .iconfont {
		font-size: 24px;
		margin-left: 10px;
	}

	.tech-research {
		padding: 30px;
	}

	.isoBox h2 {
		line-height: 44px;
		font-size: 26px;
		margin-bottom: 20px;
	}

	.isoswiper .swiper-button-next,
	.isoswiper .swiper-button-prev {
		width: 32px;
		height: 32px;
	}

	.isoswiper .swiper-button-prev {
		left: -30px;
	}

	.isoswiper .swiper-button-next {
		right: -30px;
	}

	.isoswiper .swiper-button-next:after,
	.isoswiper .swiper-button-prev:after {
		font-size: 20px;
	}
.isoswiper .swiper-slide {
    height: 100px;
}
.isoswiper .swiper-slide img {
    width: 60px;
    height: 60px;
}
}